[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# dpmi_dosmemmove

Move DOS memory

## Declaration

Source position: go32.pp line 169

`procedure dpmi_dosmemmove(`
`sseg: Word;`
`sofs: Word;`
`dseg: Word;`
`dofs: Word;`
`count: LongInt`
`);`

## Description

dpmi_dosmemmove moves count bytes from DOS memory sseg,sofs to dseg,dofs.

## See also

dpmi_dosmemput |  | Move data from DPMI memory to DOS memory.
dpmi_dosmemget |  | Move data from DOS memory to DPMI memory
dpmi_dosmemfillchar |  | Fill DOS memory with a character
dpmi_dosmemfillword |  | Fill DOS memory with a word value

Documentation generated on: Feb 26 2014